/* =========================================================
GLOBAL BACKGROUND
========================================================= */

.global-background{

    position:fixed;

    inset:0;

    overflow:hidden;

    z-index:-10;

}


/* Left Glow */

.glow1{

    position:absolute;

    width:700px;

    height:700px;

    left:-250px;

    top:-220px;

    border-radius:50%;

    background:#1E88F5;

    opacity:.18;

    filter:blur(170px);

}



/* Right Glow */

.glow2{

    position:absolute;

    width:900px;

    height:900px;

    right:-320px;

    bottom:-320px;

    border-radius:50%;

    background:#10D8D3;

    opacity:.16;

    filter:blur(180px);

}



/* Grid */

.grid{

    position:absolute;

    inset:0;

    opacity:.05;


    background-image:

        linear-gradient(
            rgba(16,216,211,.25) 1px,
            transparent 1px
        ),

        linear-gradient(
            90deg,
            rgba(16,216,211,.25) 1px,
            transparent 1px
        );


    background-size:72px 72px;

}



/* Huge controller */

.background-controller{

    position:absolute;

    width:1700px;

    top:-180px;

    right:-520px;

    opacity:.035;


    transform:

        rotate(-18deg);


    filter:

        drop-shadow(
            0 0 50px #10D8D3
        );

}